@import url(/hp/_assets/themes/base/blog.css);
@import url(/hp/_assets/themes/base/common.css);
@import url(/hp/_assets/themes/base/common_sp.css);


#nav-global-sub > ul > li.folder-color-78 > a:before,
#nav-global-sub > ul > li.folder-color-78 > a:after { background-color: #0A52A7; }
#nav-global-sub ul li.folder-color-78 ul li a:before { background-color: #0A52A7; }
#nav-site #nav-site-ul > li.folder-color-78 .nav-site-label { border-color: #0A52A7; }
.list-nav  > li.folder-color-78 .nav-site-label a { border-color: #0A52A7; }
#nav-global-sub > ul > li.folder-color-73 > a:before,
#nav-global-sub > ul > li.folder-color-73 > a:after { background-color: #0A52A7; }
#nav-global-sub ul li.folder-color-73 ul li a:before { background-color: #0A52A7; }
#nav-site #nav-site-ul > li.folder-color-73 .nav-site-label { border-color: #0A52A7; }
.list-nav  > li.folder-color-73 .nav-site-label a { border-color: #0A52A7; }
#nav-global-sub > ul > li.folder-color-79 > a:before,
#nav-global-sub > ul > li.folder-color-79 > a:after { background-color: #0A52A7; }
#nav-global-sub ul li.folder-color-79 ul li a:before { background-color: #0A52A7; }
#nav-site #nav-site-ul > li.folder-color-79 .nav-site-label { border-color: #0A52A7; }
.list-nav  > li.folder-color-79 .nav-site-label a { border-color: #0A52A7; }
#nav-global-sub > ul > li.folder-color-75 > a:before,
#nav-global-sub > ul > li.folder-color-75 > a:after { background-color: #347C3B; }
#nav-global-sub ul li.folder-color-75 ul li a:before { background-color: #347C3B; }
#nav-site #nav-site-ul > li.folder-color-75 .nav-site-label { border-color: #347C3B; }
.list-nav  > li.folder-color-75 .nav-site-label a { border-color: #347C3B; }
#nav-global-sub > ul > li.folder-color-74 > a:before,
#nav-global-sub > ul > li.folder-color-74 > a:after { background-color: #BA436F; }
#nav-global-sub ul li.folder-color-74 ul li a:before { background-color: #BA436F; }
#nav-site #nav-site-ul > li.folder-color-74 .nav-site-label { border-color: #BA436F; }
.list-nav  > li.folder-color-74 .nav-site-label a { border-color: #BA436F; }
#nav-global-sub > ul > li.folder-color-72 > a:before,
#nav-global-sub > ul > li.folder-color-72 > a:after { background-color: #3A9B4B; }
#nav-global-sub ul li.folder-color-72 ul li a:before { background-color: #3A9B4B; }
#nav-site #nav-site-ul > li.folder-color-72 .nav-site-label { border-color: #3A9B4B; }
.list-nav  > li.folder-color-72 .nav-site-label a { border-color: #3A9B4B; }
#nav-global-sub > ul > li.folder-color-77 > a:before,
#nav-global-sub > ul > li.folder-color-77 > a:after { background-color: #CB6039; }
#nav-global-sub ul li.folder-color-77 ul li a:before { background-color: #CB6039; }
#nav-site #nav-site-ul > li.folder-color-77 .nav-site-label { border-color: #CB6039; }
.list-nav  > li.folder-color-77 .nav-site-label a { border-color: #CB6039; }
#nav-global-sub > ul > li.folder-color-71 > a:before,
#nav-global-sub > ul > li.folder-color-71 > a:after { background-color: #9D261F; }
#nav-global-sub ul li.folder-color-71 ul li a:before { background-color: #9D261F; }
#nav-site #nav-site-ul > li.folder-color-71 .nav-site-label { border-color: #9D261F; }
.list-nav  > li.folder-color-71 .nav-site-label a { border-color: #9D261F; }



/* == ヘッダーナビゲーションの色 == */

#nav-global-main {

	background-color: #01561F;

}

/* == フッターナビゲーションの色 == */

#nav-site-sub{

	background-color: #01561F;

}

/* == サイドバー見出しの色 == */

#beta .widget-header{

	background-color: #01561F;

}

/* == コンテンツ大見出し（h1）の色 == */

.asset-name {

	background-color: #01561F;

}

/* == コンテンツ見出し（h1）の色 == */

.asset-content h1 {

	background-color: #01561F;

}

/* == コンテンツ見出し（h2）の色 == */

.asset-content h2 {

	border-color: #01561F;

}